Subject: Re: A new way to get a sha1?

From: Andreas Schwab <[email-masked]>
Date: Mon, 30 Jul 2012 19:55:36 +0200

Thomas Badie <[email-masked]> writes:

> For this case, I don't think I'll use it, but it shows how to use the editor
> in a replacement of an interactive tool, and it is interesting. I'd change
> vi for emacs but this is religious.

If you use emacs anyway you could run the shell inside it, giving you
all the power of cut-and-paste.

Andreas.

-- 
Andreas Schwab, [email-masked]
GPG Key fingerprint = 58CA 54C7 6D53 942B 1756  01D3 44D5 214B 8276 4ED5
"And now for something completely different."